/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:49:55
*/


/*********************************
OVERALL STRUCTURAL STYLE ELEMENTS
*********************************/

* { margin: 0; padding: 0; }
img { display: block; border: 0 }
.clear { clear: both }
.left { float: left }
.right { float: right }
html, body { height: 100%;}
.hidden { display: none; }

body,td,th {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
}

#font-wrapper {
  font-size: 1.1em;
  min-height: 100%;
}

body {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0003/648165/bg-big.jpg) center top no-repeat #000 fixed;
    /* this is the main "blurry photo" background */
}

/*********************************
OVERALL CONTENT STYLE ELEMENTS
*********************************/

a:link {
    color: #666;
}
a:visited {
    color: #666;
}
a:hover {
    color: #dd173d;
}
a:active {
    color: #666;
}
.emphasis {
    color: #ffd300;
}
.container {
    width: 936px;
    margin: 0 auto;
}
h1 {
margin: 0;
}
#mainCol #contentBox h1, h2, h3, h4, h5, h6, p, ul, ol {
    margin: 1em 0;
}
h1 {
    font-size: 180%;
    letter-spacing: -.02em;
}
h2 {
    font-size: 130%;
    letter-spacing: -.02em;
}
h3, h4, h5, h6 {
font-size: 110%;
letter-spacing: -.02em;
}
ul, ol {
    padding-left:1em;
}
p, li {
    font-size: 0.8em;
    line-height: 140%;
}
.pdf {
    font-size: 70%;
}
.odd {
    background: #f9f9f9;
}
#wrap {
    min-height: 100%;
}
#main {
    overflow:auto;
    padding-bottom: 70px;
}  
/* #main padding-bottom must be same height as the footer */


/*********************************
TABLES
*********************************/
table.view th, 
table.view td, 
table.view td p {
    padding: 2px 6px;
    margin: 0;
    font-size: 80%;
    vertical-align: top;
}
table.view th {
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #000;
}
table.view td {
    border-bottom: 1px solid #aaa;
}

/*************************************************************
HEADER AREA - divided into three content columns containing:
1. The logo and the standard links to NSW govt and Contact Us
2. Making Tracks box
3. Search box, social media share tool, page tools and slogan
*************************************************************/
#header {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0005/648176/bg-header.gif) repeat-x top #000;
    width: 100%;
    color: #fff;
    height: 221px;
}

/* Styles for the standard header links */
#header .links {
    font-size: 70%;    
}
#header .links a:link,
#header .links a:visited {
    color: #FFF;
    text-decoration: none;
}
#header .links a:hover {
    color: #dd173d;
}

/* Dotted background */
#header #dots {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0010/648172/bg-dots.gif) center top no-repeat;
}
#header .container {
    padding: 5px 0 0 0;
}

/* Column 1 */

#header .col1 {
    width: 458px;
    padding: 12px 0;
    height: 147px;
}

/* Logo */
#header .col1 #logo {
    margin: 69px 0 0 0;
}
/* Column 2 */
#header .col2 {
    width: 160px;
    padding: 16px 0;
}
/* Column 3 */
#header .col3 {
    width: 300px;
    margin: 0 0 0 18px;
}

/* Page tools area */
#header .col3 #tools {
    margin: 5px 0 0 0;
}

/* Social media share tool area */
#header .col3 #tools #share {
    margin: 3px 0 0 0;
}

/* Slogan */
#header .col3 #tag {
    margin: 79px 0 0 0;
}

/*Hide print version of logo (which is color-reversed) */ 
#header #logo_print {
display: none;
}
/*********************************
MENU - a pretty simple style list.
*********************************/
#header #menu { width: 958px; margin: 2px auto 0 auto; }
#header #menu ul { margin: 0; padding: 0; height: 30px; float: left; }
#header #menu ul li { list-style: none; float: left; font-weight: bold; font-size: 110%; margin: 0 8px 0 0; line-height: normal; }
#header #menu ul li a { display: block; padding: 5px 12px 17px 12px; letter-spacing: -0.03em; text-decoration: none; color: #000; }
#header #menu ul li ul { display: none; padding: 6px 0 0 0; width: 12em; /* Width to help Opera out */ z-index: 1000; }
#header #menu ul li:hover ul { display: block; position: absolute; margin: 0; padding: 0; } 
 #header #menu ul ul li { float: none; font-size: 95%; }
#header #menu ul ul a { background: #000; opacity: 0.85; filter: alpha(opacity=85); /* IE */ border-bottom: 1px solid #444; color: #fff; padding: 4px 12px; letter-spacing: normal; font-size: 90%; font-weight: normal; }
#header #menu a:hover { color: #dd173d; opacity: 1; filter: alpha(opacity=100) /*background: url(images/menu-left.gif) no-repeat top left;*/ }
#header #menu li:hover { /*background: url(images/menu-right.gif) no-repeat top right;*/ }
#header #menu ul li li a:hover { color: #dd173d; background-color: #ffd300; background-image: none; font-weight: bold; }

/*********************************
GOOGLE CUSTOM SEARCH BOX
*********************************/
#header .col3 #searchbox {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0008/648179/bg-search.gif) no-repeat;
    height: 38px;
}
form#cse-search-box input[type="text"]{
    background: #fff;
    border: 2px solid #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-style: italic;
    outline: none;
    padding: 4px;
    margin: 4px 5px 5px 70px;
    width: 180px;
    float: left;
}
form#cse-search-box input[type="text"]:focus {
    border: 2px solid #ffd300;
}
form#cse-search-box input[type="image"]{
    border: none;
    float: left;
    margin: 4px 0 0 0;
}


/*************************************************************************************************
Container for both the body content in inside pages and the rollover map on the home page.
*************************************************************************************************/
#contentArea {
    /*background: url(/bg-big.jpg) center top no-repeat #000;*/
}
#contentArea .bg {
    /*background: url(/bg-content.png) center top repeat-y;*/
}
#contentArea #leaves {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0006/648177/bg-leaves-bottom.png) center bottom no-repeat;
}
#contentArea .container {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0007/648178/bg-leaves-top.png) center top no-repeat;
    min-height: 400px;
    padding: 18px 0;
}

/*defines the left hand content area (in this site, the main content area */
#mainCol {
    width: 618px;
}
/*********************************
Top Banner - "Experience some magic"
*********************************/
#bannerhome {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0009/648162/bg-bannerhome-bottom.png) center bottom no-repeat;
    margin: 0 0 10px 0;
}
#bannerhome .bg-top {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0010/648163/bg-bannerhome-top.png) center top no-repeat;
    padding: 10px 14px;
}
#bannerhome .title {
    text-transform: uppercase;
    font-size: 135%;
    color: #fff;
}
#bannerhome .body {
    text-transform: uppercase;
    color: #fff;
    margin: 8px 0 0 0;
    font-size: 80%;
}

/* Deprecated - was originally used to define home page map area.
#homemap {
    margin: 0 0 10px 0;
}
*/

/*********************************
BREADCRUMBS
*********************************/
#breadcrumbs {
    font-size: 60%;
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0004/648166/bg-breadcrumbs.png);
    padding: 6px;
    margin: 0 0 8px 0;
    width: 606px;
    border: 1px solid #f1f1f1;
}
#breadcrumbs a {
    text-decoration: none;
}
#breadcrumbs a:hover {
    color: #dd173d;
}

/*********************************
RIGHT COLUMN/BANNERS
*********************************/

/* Defines width of right column content */
#rightCol {
    width: 300px;
}

/* Positions generic image banner */
#rightCol .banner {
    clear: both;
    margin: 0 0 6px 0;
}

/* 
The following styles define positioning for the "By facilities" filtering tool on the State Parks site
As at 27th July 2011, each link actually loads a generic PDF file detailing which park has which
facilities
*/

#rightCol #byfacilities {
    margin: 0 0 10px 0;
}
#rightCol #byfacilities .title {
    font-size: 110%;
    font-weight: bold;
    margin: 0 0 2px 0;
}
#rightCol #byfacilities .body img {
    float: left;
    margin: 0 2px 2px 0;
}

/* Styles for the Useful Links box */
#rightCol #usefullinks, 
#rightCol #featured {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0008/648161/bg-banner1.gif) center bottom no-repeat;
    padding: 0 0 2px 0;
}
#rightCol #usefullinks .title {
    text-indent: -9999px;
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0007/648160/banner-head-usefullinks.gif) center top no-repeat;
    height: 53px;
}
#rightCol #usefullinks .body ul {
    margin: 0 18px 10px 18px;
}
#rightCol #usefullinks a {
    color: #000;
    text-decoration: none;
}
#rightCol #usefullinks a:hover {
    color: #dd173d;
}

/* Styles for the Featured Park box */
#rightCol #featured .head {
    text-indent: -9999px;
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0006/648159/banner-head-featured.gif) center top no-repeat;
    height: 55px;
}
#rightCol #featured p {
    margin: 0;
}
#rightCol #featured .thumb,
#rightCol #featured .title,
#rightCol #featured .body {
    margin: 0 18px;
}
#rightCol #featured .thumb img {
    border: 1px solid #686868;
    width: 262px;
    margin: 0 0 8px 0;
}
#rightCol #featured .title {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 4px;
}
#rightCol #featured .body {
    margin-bottom: 10px;
}
#rightCol #featured a {
    text-decoration: none;
    color: #000;
}
#rightCol #featured a:hover {
    color: #dd173d;
}

/*********************************
FOOTER
*********************************/
#footer {
position: relative;
margin-top: -70px;
height: 70px;
clear:both;
background:url(http://www.stateparks.nsw.gov.au/__data/assets/image/0004/648175/bg-footer.gif) repeat-x top #ccc;
}
#footer .container {
padding: 15px 0;
    font-size: 60%;
    text-transform: uppercase;
}
#footer .row1 {
    margin: 15px 0 0 0;
}
#footer .row1,
#footer .row1 a {
    color: #505050;
    text-decoration: none;
}
#footer .row2,
#footer .row2 a {
    color: #939393;
    text-decoration: none;
}
#footer .row1 a:hover,
#footer .row2 a:hover {
    color: #dd173d;
}
/*Opera Fix
This code comes from the "Sticky footer" article at Search This:
http://www.search-this.com/2009/10/09/css-a-sticky-subject/
*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
} 
/*******************************************************************************************
CONTENT TABS - these are the content tabs that appear at the top of each State Park
profile page. It's a style unordered list using background graphics to display
the tabs.
*******************************************************************************************/
#mainCol ul#content-tabs {
float: left;
list-style: none;
margin: 10px 0 0 0;
    padding: 0;
width: 100%;
border-bottom: 3px solid #000;
}
#mainCol ul#content-tabs li {
float: left;
height: inherit;
margin: 0 4px 0 0;
font-size: 105%;
    font-weight: bold;
position: relative;
background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0003/648192/tabs-right.gif) right top no-repeat #c8c8c8;
}
#mainCol ul#content-tabs li a {
    display: block;
    color: #000;
    text-decoration: none;
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0011/648191/tabs-left.gif) left top no-repeat;
    padding: 4px 10px;
}
#mainCol ul#content-tabs li.active {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0010/648190/tabs-active-right.gif) right top no-repeat #000;
}
#mainCol ul#content-tabs li.active a {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0009/648189/tabs-active-left.gif) left top no-repeat;
    color: #fff;
}
#mainCol ul#content-tabs li a:hover {
    color: #dd173d;
}
.tab-content { margin: 0; padding: 0; }

/***********************************************************
CONTENT BOX - defines the content area for the park profiles
The sub areas down to but not including Floating Box
define specifc content areas within the content box.
They are given IDs so they can be referenced by the 
tabs.js script.
***********************************************************/
#mainCol #contentBox {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0009/648171/bg-contentBox.gif) center repeat-y;
clear: both;
margin: 0;
}
#mainCol #contentBox .bottom {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0008/648170/bg-contentBox-bottom.gif) center bottom no-repeat;
    height: 16px;
    margin-bottom: 16px;
}
#mainCol #contentBox #content {
    margin: 0 16px;
    padding: 10px 0 0 0;
}
/***************************************************************
PHOTO GALLERIES
Photo galleries are based on the jQuery Lightbox script loaded
in the <head>
***************************************************************/
#mainCol #contentBox #gallery h2 {
    margin-bottom: 8px;
}
#mainCol #contentBox #gallery .photos ul.thumbs {
margin: 0 0 0 1px;
padding: 0;
list-style: none;
/*width: 700px;*/
float: left;
}
#mainCol #contentBox #gallery .photos ul.thumbs li{
width: 60px;
height: inherit;
margin: 0 4px 4px 0;
padding: 0;
float: left;
position: relative;
background-position: center center;
}
#mainCol #contentBox #gallery .photos ul.thumbs li div {
width: 60px;
height: 60px;
top: 0;
padding: 0;
margin: 0;
overflow: hidden;
position: relative;
}
#mainCol #contentBox #gallery .photos ul.thumbs li img {
display: block;
position: absolute;
}
#mainCol #contentBox #gallery .photos ul.thumbs li div img:hover,
#mainCol #contentBox #gallery .photos ul.thumbs li div img.over {
background:url(http://www.stateparks.nsw.gov.au/__data/assets/image/0010/649495/bg-spot.png) center center;
}
/*********************************
FACILITIES/ACTIVITIES
*********************************/
#mainCol #contentBox #facilities h2 {
    margin-bottom: 8px;
}
#mainCol #contentBox #facilities .icons img {
    float: left;
    margin: 0 2px -4px 0;
}
/*********************************
ACCOMMODATION
*********************************/
#mainCol #contentBox #accommodation h2 {
    margin-bottom: 8px;
}
/*********************************
THINGS TO DO
*********************************/
#mainCol #contentBox #thingstodo h2 {
    margin-bottom: 8px;
}
/*********************************
RELATED LINKS
*********************************/
#mainCol #contentBox #relatedlinks { 
border: 1px solid #e5e5e5; 
background: #f8f8f8; 
padding: 0 18px;
margin: 20px 0 0 0
} 
#mainCol #contentBox #relatedlinks h2 { 
margin-bottom: 8px; 
}


/******************************************************************
FLOATING BOX - these style define the layout of the floating
Enquire box in the right column of park profile pages. 
******************************************************************/
#rightCol #float {
    /*position: fixed;*/
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0011/648173/bg-float-bottom.gif) right bottom no-repeat;
    min-height: 200px;
    margin: 10px 0 0 -18px;
    width: 318px;
    float: right;
}
#rightCol #float .head {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0003/648174/bg-float-top.gif) right top no-repeat;
    height: 20px;
}
#rightCol #float .body {
    margin: -4px 18px 16px 18px;
}
#rightCol #float .body #enquire p {
    font-size: 70%;
    color: #7e7e7e;
    line-height: normal;
    padding: 0 18px;
    margin: 5px 0 12px 0;
}
#rightCol #float #contact {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0005/648167/bg-contact-bottom.gif) center bottom no-repeat;
    padding-bottom: 14px;
    width: 284px;
}
#rightCol #float #contact .head {
    background: url(http://www.stateparks.nsw.gov.au/__data/assets/image/0006/648168/bg-contact-top.gif) center top no-repeat;
    padding: 16px 16px 4px 16px;
    text-transform: uppercase;
    font-weight: bold;
}
#rightCol #float #contact .body {
    margin: 0 18px;
}
#rightCol #float #contact .body label {
    float: left;
    font-size: 80%;
    width: 54px;
    margin: 1px 0 0 0;
}
#rightCol #float #contact .body p {
    margin: 0;
    font-weight: bold;
    font-size: 80%;
}
#rightCol #float #contact .body p a {
color: #000;
text-decoration: none;
}
#rightCol #float #contact .body p a:hover {
color: #dd173d;
}


/*check for current usage */

table .accom {
    background-color: #FFF;
}

.accombody {
    font-size: 100%;
}

.accom td {
    color: #000;
    font-size: 0.8em;
    font-weight: normal;
}

.accom li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    font-size: 100%;
}
.accom ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0
}

/*********************************
SPECIFIC LINK STYLES
*********************************/

.pdf_size { font-size: 9px; color: #aaa; font-weight: normal; text-transform: uppercase; font-style: normal; }




/* Added styling for Funnelback */

.pagination{
    *zoom: 1;
}

.pagination:before, .pagination:after {
    content: '';
    display: table;
    line-height: 0;
}

.pagination:after {
    clear: both;
}

/* Pagination */
.pagination {
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.pagination.count-pages-1 {
    display: none;
}

.pagination__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pagination__list li {
    padding: 0;
}

.pagination__list li:before {
    display: none;
}

.content-wrapper .pagination__list {
    /* Override hanging punctuation on lists */
    text-indent: 0px;
    padding-left: 0px;
}

.pagination__link {
    float: left;
    line-height: 1em;
    text-decoration: none;
    padding: 0.5em 0.8em;
    margin-right: 10px;
}

.pagination__link:last-of-type {
    margin-right: 0px;
}

.current .pagination__link,
.prev .pagination__link,
.next .pagination__link, .pagination__link:focus, .pagination__link:hover {
    background: #FFD300;
    color: #ffffff;
}

.prev .pagination__link,
.next .pagination__link {
    font-weight: bold;
}

.prev .pagination__link:before,
.next .pagination__link:after {
    content: '';
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/file/0008/670976/spritesheet.svg?v=0.1.2");
    width: 10px;
    height: 14px;
}

.no-svg .prev .pagination__link:before, .no-svg
.next .pagination__link:after {
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/image/0009/670977/spritesheet.png?v=0.1.1");
}

.prev .pagination__link:before {
    float: left;
    background-size: 400px 1000px;
    background-position: -100px -150px;
    margin-right: 10px;
}

.next .pagination__link:after {
    float: right;
    background-size: 400px 1000px;
    background-position: -150px -150px;
    margin-left: 10px;
}